onEvent('recipes', event => {
  event.shaped('minecraft:golden_horse_armor', [
    '  C',
    'ADA',
    'B B'
  ], {
    A: 'minecraft:gold_ingot',
    B: 'minecraft:golden_lenggings',
    C: 'minecraft:golden_helmet',
    D: '#minecraft:wool'
  })
})
